body{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
    grid-auto-rows: minmax(100px, auto);
    background-color: rgb(255,255,255);
    border-radius: 50px;
    font-family: Arial, Helvetica, sans-serif;
}
#header{
    position: fixed;
    display: flex;
    justify-content: space-between;
    height: 50px;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgb(0, 115, 255);
    box-shadow: 2px 0px 15px black;

}
#title{
    font-size: 2rem;
    padding: 0.5rem;
    margin-left: 1rem;
}
#logo{
    height: 2.5rem;
    width: 2.5rem;
    padding: 3px;
    margin-left: 10px;
    border-radius: 10px;
}
#menus{
    padding: 1rem;
}
#menu1{

    right: 0;
    margin-right: 1rem;
}
#menu2{
    right: 0;
    margin-right: 1rem;
}
#box1{
    display: flex;
    justify-content: center;
    grid-column: 2;
    margin-top: 4.5rem;
    background-color: rgb(234, 234, 234);
    border-radius: 5px;
}
.box{
    display: flex;
    justify-content: center;
    grid-column: 2;
    background-color: rgb(234, 234, 234);
    border-radius: 5px;
}
.menu{color: aliceblue;}
.menu:link {text-decoration: none;}
.menu:hover {
    text-decoration:none; 
    color: rgb(0, 0, 0);
}
#title{color: aliceblue;}
#title:link {text-decoration: none;}